<?xml version="1.0" encoding="iso-8859-1"?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD xhtml 1.1//EN" "xhtml11.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"> 
 <head> 
 <title>WebmasterWorld CSS Crash Course</title> 
 <style type="text/css"> 
  div.links {
    color: green;
    text-decoration: none;
    background-color: LightGray;
  }
  div.links a, div.links a:active, div.links a:hover, div.links a:visited {
    margin: 0px;
    padding: 0 5px 0 5px;
    color: green;
    text-decoration: none;
  }
  div.links a:hover {
    text-decoration: underline;
  }
  div.links h3 {
    margin: 0px;
    padding: 5px 5px 2px 5px;
    color: blue;
  }
  body {
    font-family: Georgia;
    font-size: 12px;
  }
  h1 {
    font-size: 16 px;
    color: red;
  }
  div#content {
    font-family: Verdana;
  }
  em#pirmas {
    color: Red;
  }
  em[id="antras"] {
    color: Yellow;
  }
  em {
    color: blue !important;
  }
  p a {
    color: inherit;
  }
  p > strong {
    color: red;
  }
  @media print {
    * {
      font-family: Arial;
      color: black !important;
      background-color: white !important;  
    }
    em {
      color: black !important;
    }
  }
 </style> 
 </head> 
 <body> 
 <h1>WebmasterWorld CSS Crash Course</h1> 

 <!-- Top section links --> 
 <div class="links"> 
 <a href="#">Home</a> - 
 <a href="#">Section 1</a> - 
 <a href="#">Section 2</a> - 
 <a href="#">Section 3</a> - 
 <a href="#">Section 4</a> - 
 <a href="#">Section 5</a> - 
 <a href="#">Contact</a> 
 </div> 
 <!-- End Top section links --> 
 <!-- Content here --> 
 <div id="content"> 
 <p>The WebmasterWorld CSS Crash Course is a set of <em id="pirmas"><strong>hands</strong> on</em> 
 tutorials covering the basics of Cascading StyleSheets. The course 
 is intended to give members a useful introduction to CSS and the 
 neccessary tools to learn more.</p> 

 <p>This xhtml document has no presentational elements whatsoever, 
 giving Search Engines and Users a fast, light document that makes 
 good semantic sense.
 </p> 

 <p>Some of the advantages of a CSS layout include:</p> 

 <ul> 
 <li>Smaller file sizes</li> 
 <li><strong>Faster</strong> loading pages</li> 
 <li>Greater accessibility</li> 
 <li>Ease of maintenance</li> 
 </ul>

 <p>By the end of the course you should be really enjoying CSS and 
 hopefully become regulars to the great 
 <a href="http://www.webmasterworld.com/forum83/">CSS Forum</a> 
 WebmasterWorld recently put up.</p> 

 <p>Copyright &copy; Nobody. Feel free to use what you need.</p> 
 </div> 
 <!-- End Content --> 

 <!-- Begin Righthand Filler --> 
 <div> 
 <h2>SEO Friendly Layout</h2> 
 <p>One of the many advantages to a CSS layout is the ease in which 
 one can make search engine friendly content appear high in the 
 code.</p> 

 <p>As most members here are obsessed with SEO we'll be focusing on 
 this subject as we develop the page. This right hand section could 
 be placed <strong>anywhere</strong> in the <em id="antras">code flow</em> as 
 we'll be using a fairly well established 3 column fluid layout 
 using absolute positioning.</p> 

 <p>Personally, I find the righthand section very useful for pages that 
 contain little <em>body text</em>: Such as product lists etc. The 
 absolute positioning allows the user to see the products where they 
 expect them but, the search engines to see the right hand text first 
 in the code flow.</p> 
 </div> 
 <!-- End Righthand Filler --> 

 <!-- Begin Lefthand Navigation --> 
 <div class="links"> 
 <h3>Section Navigation</h3> 
 <a href="#">Sub page 1</a> 
 <a href="#">Sub page 2</a> 
 <a href="#">Sub page 3</a> 
 <a href="#">Sub page 4</a> 
 <a href="#">Sub page 5</a> 
 <a href="#">Sub page 6</a> 
 <a href="#">Sub page 7</a> 
 </div> 

 </body> 
</html>